{
  "__type__": "cc.SpriteAtlas",
  "_name": "texture_atlas-0.plist",
  "_objFlags": 0,
  "_native": "",
  "_spriteFrames": {
    "shop_1": {
      "__uuid__": "2bd34cf4-622e-42ff-9391-dfe0abcc9b32"
    }
  }
}